/* 
  InfoPlist.strings
  双子星云手机

  Created by APPLE on 2023/5/5.
  
*/

"more_bookmark"      = "書籤";
"more_add_bookmark"  = "添加書籤";
"more_history"       = "歷史";
"more_set"           = "設置";
"more_traceless"     = "無痕";
"more_refresh"       = "刷新";
"more_share"         = "分享";

"other_close_traceless"     = "關閉無痕模式";
"other_open_traceless"      = "開啟無痕模式";
"other_add_bookmark_success"      = "成功添加書籤";
"input_mark_url"      = "請輸入書籤網址";

"homepage_home"      = "主業";
"Search_or_type_in_the_URL"      = "搜索或輸入網址";
"other_confirm"      = "確認";
"other_cancel"      = "取消";
"no_air_pay_tips"      = "您的手機未安裝支付寶，請先安裝後再進行支付或者選擇其它方式支付";
"folder_deleted_successfully"      = "文件夾刪除成功";
"folder_deleted_failed"      = "文件夾刪除失敗";
"edit_folder"      = "編輯文件夾";
"enter_folder_name"      = "請輸入文件夾名稱";
"application_version"      = "應用版本";
"app_set_clear_cache" = "確認清除緩存?";
"history_today" = "今天";
"history_yesterday" = "昨天";
"history_before" = "更早";
"history_unknown_heading" = "Unknown heading";
"history_delete_history_tips" = "確定刪除所有歷史記錄？";
"app_install_whatsApp_tips" = "請先安裝whatsApp！";


/*启动初始化*/
"set_launch_pwd_tips" = "請設置一個啟動密碼";

/*登录*/
"log_phone_sms_login" = "手機號碼登錄";
"log_phone_sms_login_creat_account" = "未註冊的手機號將自動創建賬號";
"log_phone_error_tips" = "*請輸入正確的手機號碼";
"log_sms_error_tips" = "*請輸入正確的驗證碼";
"log_phone_error_tips" = "*請輸入正確的手機號碼";
"log_phone_placeholderStr" = "請輸入您的手機號";
"log_sms_placeholderStr" = "請輸入驗證碼";
"log_sms_get" = "獲取驗證碼";

"log_have_read_deal" = " 我已經閱讀並同意";
"log_user_use_deal" = "《用戶使用協議》";
"log_use_secr_deal" = "《隱私協議》";
"log_use_and_deal" = "和";


"log_login_other" = "設備已經在別處登錄";
"log_login_system_busy" = "系統繁忙，請稍後再試！";



"logo_select_logo" = "請選擇圖標";
"logo_change_logo_tip" = "此APP在手機桌面的圖標會更換為你選擇的圖標";
"logo_calculator" = "計算器";
"logo_bowser" = "瀏覽器";
"logo_did_change_logo" = "設置已經成功，如圖標未更新，請重啟手機";
"logo_set_pwd_tips" = "修改入口密碼";
"logo_input_pwd_tips" = "請輸入4位數密碼";
"logo_input_pwd_again_tips" = "請再次輸入4位數密碼";
"logo_input_pwd_no_same_tips" = "兩次密碼不一致，請重新輸入";
"logo_set_pwd_success" = "修改啟動密碼成功";
"logo_input_pwd_fail" = "輸入錯誤，請重新輸入";

"mask_view_hiden_set" = "進程隱藏設置";
"mask_view_hiden_set_hiden" = "進程隱藏";
"mask_view_hiden_funct_struct" = "功能說明";
"mask_view_hiden_up_swipe" = "上滑-應用後台化";
"mask_view_hiden_app_window" = "應用窗口";
"mask_view_hiden_app_window_detail" = "使用過程中，上滑手勢應用程序進入後台，會關閉隱藏應用並返回桌面，隱私安全更有保證";

"app_update_title"   = "檢測更新";
"app_update_check"   = "版本檢測";
"app_update_private" = "隱私協議";
"app_update_use_deal" = "用戶協議";
"app_update_checking" = "檢測新版本中...";
"app_update_last_version" = "已是最新版本";
"app_update_new_version_tips" = "為了更好的操作體驗，請更新\n至最新版本";
"app_update_update"   = "更新";

"share_copy_paste_link"   = "鏈接已複製，快去粘貼吧";
"share_no_qq"   = "未安裝QQ，請先安裝QQ";
"share_no_wx"   = "未安裝微信，請先安裝微信";
"share_share_faile_qq"   = "QQ分享失敗，請稍後重試";
"share_share_faile_wx"   = "微信好友分享失敗，請稍後重試";
"share_share_faile_wx_moment"   = "微信朋友圈分享失敗，請稍後重試";

"buy_home_private_title"   = "隱形空間";
"buy_home_big_title"   = "想擁有另一台\n隱私手機嗎？";
"buy_home_war_title"   = "開通會員無限制使用所有功能";
"buy_home_fun_title"   = "會員特權";

"buy_home_cell_get_vip"   = "開通會員";
"buy_home_cell_exchange_vip"   = "續費會員";
"buy_home_cell_get_vip_detail"   = "開通會員尊享VIP權益";
"buy_home_cell_get_vip_do"   = "去開通";
"buy_home_cell_exchange_vip_do"   = "去續費";

"buy_home_cell_get_vip_free_get"   = "免費領會員";
"buy_home_cell_get_vip_invite"   = "去邀請";
"buy_home_cell_get_vip_invite_detail"   = "邀請好友下載APP，可免費獲得時長";

"buy_vip_title"   = "會員中心";
"buy_vip_top_title"   = "歡迎您，尊貴的";
"buy_vip_top_vaildtime"   = "到期時間：";
"buy_vip_top_buy_btn"   = "立即開通VIP";
"buy_vip_package_detail_day"   = "天";

"buy_vip_pay_result_paying"   = "支付中";
"buy_vip_pay_result_pay_success"   = "支付成功";
"buy_vip_pay_result_pay_faile"   = "支付失敗";

"buy_vip_pay_result_detail_success"   = "您已獲得專屬隱私空間，保障您的隱私安全";
"buy_vip_pay_result_detail_faile"   = "請檢查後重新支付";

"buy_vip_pay_result_back_vip"   = "返回會員頁面";
"buy_vip_pay_result_ge_recoder"   = "查看購買記錄";
"buy_vip_buy_recoder_title"   = "購買記錄";
"buy_vip_buy_recoder_cell_oerder_title"   = "訂單編號：";
"buy_vip_buy_recoder_cell_have_pay"   = "已付款";
"buy_vip_buy_recoder_cell_see_detaile"   = "查看詳情";
"buy_vip_buy_recoder_cell_buy_detaile"   = "購買詳情";
"buy_vip_buy_recoder_detaile_buy_time"   = "購買時間";
"buy_vip_buy_recoder_detaile_expect_time"   = "到期時間";
"buy_vip_buy_recoder_detaile_order_number"   = "訂單號";
"buy_vip_buy_recoder_detaile_pay_states"   = "支付狀態";
"buy_vip_buy_recoder_detaile_pay_type"   = "支付方式";
"buy_vip_buy_no_vaildtime"   = "已到期";
"buy_vip_buy_no_vaildtime"   = "已到期";
"buy_vip_buy_dtat_will_lost"   = "你的數據即將丟失：";


"new_people_welfare_title"   = "新人福利";
"new_people_welfare_start_use"   = "開始體驗";
"no_enough_time_lost_vip"   = "即將失去以下特權";
"no_enough_time_exchange"   = "立即續費";
"no_enough_time_no_exchange"   = "殘忍拒絕";
"no_enough_time_vip_tips"   = "VIP有效期不足";

"player_retry"   = "點擊重試";
"player_see_other"   = "看下其他功能";

"other_comment_ok"         = "確定";

"my_set_no_time_top"   = "到期時間：";
"my_set_no_vip_tips"   = "你當前為非會員，無法享受專屬隱秘手機";
"my_set_no_vip_open_vip"   = "立即開通";
"my_set_no_change_logo"   = "更換圖標";
"my_set_no_hidden_app"   = "進程隱藏";
"my_set_no_invite_friend"   = "邀請好友";
"my_set_no_invite_friend_get_vip"   = "邀邀請好友送會員";
"my_set_no_check_update"   = "版本信息";
"my_set_no_connect_kefu"   = "聯繫客服";
"my_set_no_change_phone"   = "更換設備";
"my_set_no_TV_p2p"   = "TV投屏";
"my_set_no_logout"   = "退出賬號";
"my_set_no_app_kefu"   = "隱私空間客服";
"my_set_no_buy_recoder"   = "購買記錄";
"my_set_no_fanzhuan_exit" = "翻轉退出";
"my_set_no_fanzhuan_exit_open" = "翻轉退出，已開啟";
"my_set_no_fanzhuan_exit_close" = "翻轉退出，已關閉";
"my_set_no_restart_phone" = "重啟空間";
"my_set_no_modify_pwd" = "修改密碼";
"my_set_no_restart_phone_tips" = "你確定要重啟空間？";
"my_set_no_restart_phone_btn_ok" = "重啟";


"my_set_no_restart_phone_ok_tips" = "重啟成功!";
"my_set_no_restart_phone_tips_no_vip" = "當前vip已過期!";
"my_set_no_reset_pwd_title" = "設置一個新密碼";

"my_set_TVP2P_Open_title" = "投屏已開啟";
"my_set_TVP2P_Open_Subtitle" = "請在TV上查看是否成功投屏";
"my_set_TVP2P_Open_sure" = "確定";

"guide_welcome" = "歡迎使用";
"guide_skip" = "跳過";
"guide_set_sys_value" = "我們正在為您配置系統環境...";
"guide_middle_tips_0" = "主系統與Private-x系統完全獨立\n軟件隔離運行，確保數據隱私";
"guide_middle_tips_1" = "Private-x將工作與生活分開\n成就更加平衡的生活方式";
"guide_middle_tips_2" = "將Private-x巧妙偽裝成計算器\n為您的隱私安全提供深度保護";
"guide_middle_tips_3" = "翻轉退出，一鍵保障\n助力您的隱私更加牢固";
"guide_start_sys_value" = "開機中…";
"guide_start_sys_app_name" = "Private- X";
"guide_qrcoede_tips" = "掃碼添加你的序列號";
"guide_qrcoede_btn_title" = "掃一掃";
"guide_set_pwd_title" = "設置密碼";
"guide_set_pwd_no_same" = "兩次密碼不一致，請重新設置";
"guide_set_pwd_makesure_title" = "請確認密碼";
"guide_set_pwd_guide" = "為你的Private-X設置一個專屬密碼";
"guide_input_pwd_title" = "請輸入啟動密碼";
"guide_set_pwd_guide_know" = "知道了";
"guide_set_pwd_up_step" = "上一步";
//"guide_set_open_calcula_guide_tips" = "软件会伪装成计算器。在计算器页面输入您设置的启动密码输入成功可进入私密空间";
//"guide_set_open_web_guide_tips" = "软件会伪装成浏览器。在浏览器页面输入您设的启动密码，输入成功可进入私密空间";

"guide_qrcoede_tips_error" = "小主，二維碼錯誤，請掃描正確的序列號哦";
"guide_qrcoede_tips_ok" = "掃碼成功！正在為你快速連接中";
"guide_qrcoede_tips_please" = "請掃描序列號二維碼";
"guide_qrcoede_tips_change_same" = "此設備正在連接中，無需更換！";
"guide_qrcoede_tips_get_SdnID_fail" = "設備連接失敗，請稍後再試";

"single_sign_on_Tips_logout" = "下線通知";
"single_sign_on_Tips_one" = "您的Private-x與";
"single_sign_on_Tips_two" = "在另一台手機登錄了。如非本人操作，則密碼可能已洩漏，建議前往修改密碼";
"single_sign_on_exit" = "退出";
"single_sign_on_login_again" = "重新登錄";


"player_ControlButton_Tip" = "前往“設置”探索更多功能";


"player_link_fail_tip" = "網絡似乎不太給力，請稍後再嘗試！";
"player_link_fail_title" = "連結失敗";
"player_link_fail_phone_Tips" = "手機網絡异常，請檢查網絡連接後重試，若問題仍然存在，請聯系Private-X公眾號客服尋求幫助！";
"player_link_fail_couldPhone_Tips" = "盒子狀態异常，請檢查盒子運行狀態並重啟後再試，若問題仍然存在，請聯系Private-X公眾號客服尋求幫助！";

"player_link_fail_tryAgain" = "重試";
"player_link_rebooting_Tips" = "小主，空間正在重啓中，稍等片刻哦。";
"player_link_reboot_suc_Tips" = "小主，你的空間已經成功重啓啦！";
